{% load static %}

 <!DOCTYPE html>
 <html lang="en">
 <head>
     <meta charset="UTF-8">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {% block meta %}
    <!--Isi dari title tiap halaman-->
    {% endblock meta %}
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css"  href="{% static 'css/normalize.css' %}">
    <link rel="stylesheet" type="text/css"  href="{% static 'css/style.css' %}">
 </head>
 <body>

    <!-- Navbar--> 

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item">
            <a class="nav-link" href="{% url 'main:home' %}">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="{% url 'main:about' %}">About</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="{% url 'main:portfolio' %}">Portfolio</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="{% url 'main:extra' %}">Extra</a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  Other Story Links
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                  <a class="dropdown-item" href="{% url 'matkul:matkul_home' %}">Story 5</a>
                  <a class="dropdown-item" href="{% url 'story_6:home' %}">Story 6</a>
                  <a class="dropdown-item" href="{% url 'story7:home' %}">Story 7</a>
                  <a class="dropdown-item" href="{% url 'story_8:home' %}">Story 8</a>
                  <a class="dropdown-item" href="{% url 'story_9:home' %}">Story 9</a>
                </div>
              </li>
        </ul>
     </div>
    </nav>
    
{% block content %}

<!--Isi dari home.html, about.html, portfolio.html atau extra.html-->

{% endblock content %}

<!-- Footer -->
<div class="footer">
    <div id="footer_link">
        <a href="{% url 'main:home' %}"class="footer">Home</a>
        <a href="{% url 'main:about' %}" class="footer">About</a>
        <a href="{% url 'main:portfolio' %}" class="footer">Portfolio</a>
        <a href="{% url 'main:extra' %}" class="footer">Extra</a>
    </div>
    <hr>
    <footer>© Nathania Calista 2020</footer>
</div>

<!--Bootstrap Script-->
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

   
 </body>
 </html>
 